﻿@page
@model Nasr.WebPage_v1.Pages.NavAidsModel
<div class="row">
    <ul class="nav">
        <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="/Index">Home</a>
        </li>
    </ul>
    <h1 class="display-2">Nav Aids</h1>
    <table class="table">
        <thead class="thead-inverse">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Effective Date</th>
                <th scope="col">LatDeg</th>
                <th scope="col">LonDeg</th>
                <th scope="col">Name</th>
                <th scope="col">FreqMHz</th>
                <th scope="col">NavType</th>
                <th scope="col">ElevationMslFt</th>
                <th scope="col">MagVarDeg</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var f in Model.NavAids)
            {
            <tr>
                <td>@f.Id</td>
                <td>@f.EffectiveDate</td>
                <td>@f.LatDeg</td>
                <td>@f.LonDeg</td>
                <td>@f.Name</td>
                <td>@f.FreqMhz</td>
                <td>@f.NavType</td>
                <td>@f.ElevationMslFt</td>
                <td>@f.MagVarDeg</td>
            </tr>
            }
        </tbody>
    </table>
</div>